--- httpd.conf.orig     2017-05-02 08:55:15 -0500
+++ httpd.conf  2017-05-02 08:52:20 -0500
@@ -31,6 +31,12 @@
 ServerRoot "/opt/freeware/etc/httpd"

 #
+# PidFile: The file in which the server should record its process
+# identification number when it starts.
+#
+PidFile /var/run/httpd.pid
+
+#
 # Mutex: Allows you to set the mutex mechanism and mutex file directory
 # for individual mutexes, or change the global defaults
 #
@@ -184,8 +190,8 @@
 # It is usually good practice to create a dedicated user and group for
 # running httpd, as with most system services.
 #
-User daemon
-Group daemon
+User apache
+Group apache

 </IfModule>

@@ -206,7 +212,7 @@
 # e-mailed.  This address appears on some server-generated pages, such
 # as error documents.  e.g. admin@your-domain.com
 #
-ServerAdmin you@example.com
+ServerAdmin root@localhost

 #
 # ServerName gives the name and port that the server uses to identify itself.
@@ -291,7 +297,7 @@
 # logged here.  If you *do* define an error logfile for a <VirtualHost>
 # container, that host's errors will be logged there and not here.
 #
-ErrorLog "/var/logs/error_log"
+ErrorLog "/var/log/httpd/error_log"

 #
 # LogLevel: Control the number of messages logged to the error_log.
@@ -320,13 +326,13 @@
     # define per-<VirtualHost> access logfiles, transactions will be
     # logged therein and *not* in this file.
     #
-    CustomLog "/var/logs/access_log" common
+    CustomLog "/var/log/httpd/access_log" common

     #
     # If you prefer a logfile with access, agent, and referer information
     # (Combined Logfile Format) you can use the following directive.
     #
-    #CustomLog "/var/logs/access_log" combined
+    #CustomLog "/var/log/httpd/access_log" combined
 </IfModule>

 <IfModule alias_module>
@@ -365,7 +371,7 @@
     # ScriptSock: On threaded servers, designate the path to the UNIX
     # socket used to communicate with the CGI daemon of mod_cgid.
     #
-    #Scriptsock cgisock
+    #Scriptsock /var/run/cgisock
 </IfModule>

 #

--- httpd.conf.ORG	2017-07-19 11:51:05 -0500
+++ httpd.conf	2017-07-19 11:51:39 -0500
@@ -153,8 +153,8 @@
 #LoadModule lbmethod_bytraffic_module /opt/freeware/lib/httpd/modules/mod_lbmethod_bytraffic.so
 #LoadModule lbmethod_bybusyness_module /opt/freeware/lib/httpd/modules/mod_lbmethod_bybusyness.so
 #LoadModule lbmethod_heartbeat_module /opt/freeware/lib/httpd/modules/mod_lbmethod_heartbeat.so
-#LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
-LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
+LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
+#LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
 LoadModule unixd_module /opt/freeware/lib/httpd/modules/mod_unixd.so
 #LoadModule heartbeat_module /opt/freeware/lib/httpd/modules/mod_heartbeat.so
 #LoadModule heartmonitor_module /opt/freeware/lib/httpd/modules/mod_heartmonitor.so
